Subject: [PATCH 09/17] serial/8250: Limit the omap workarounds to omap1

From: [email-masked] (Tony Lindgren)
Date: Wed, 3 Oct 2012 15:26:22 -0700

* Alan Cox <[email-masked]> [120911 12:02]:
> > > Even better would be if for other cases is_omap_port and friends
> > > returned 0...
> > 
> > Yes it seems that those macros could be moved from plat-omap/serial.h
> > to live in drivers/tty/serial/8250/8250.h? Or do you have some better
> > place in mind?
> 
> I've not looked at it enough to decide if it's doable or not. I'm happy
> either way - both patches are progress the right way!

FYI, I'll send something along these lines as a separate patch as
"[PATCH] tty/serial/8250: Make omap hardware workarounds local to 8250.h"

Regards,

Tony